@media (max-width: 1299px) {
.columnsWrap{ margin: 0 0 0 0;}

body{ min-width: 1050px;}
.sweepContent { min-width: 1050px;}
.sweepLeft .sweepContent { min-width: 1000px}
.topGlobal , .topTabs, .main{ width:95%; }

.sideBarRight .content, 
.sideBarLeft .content { width: 750px;}

.tabletBord.blackTablet,
.tabletBord.whiteTablet{ width: 470px; height: 333px;padding: 27px 0 0 44px;}
.tabletBord .sliderBullets,
.tabletBord .retinaExample{ width:400px; height:300px; border: 2px solid #151515;}
.tabletBord .sliderBullets img,
.tabletBord .retinaExample img{ width:400px; height:300px;}

.contactFooter .cobntactAddress .asdressLeft,
.contactFooter .cobntactAddress .asdressRight{ width:515px; }

.masonry article .thumb{padding: 0;}

.post .thumb{ width: 500px;}

.sliderHomeBullets .rsContent{ 
		    background-size: auto 100%;
	-webkit-background-size: auto 100%;
	     -o-background-size: auto 100%;
	   -moz-background-size: auto 100%;}
.sliderHomeBullets .rsContent .textBlock{font-size: 35px !important; }
.sliderHomeBullets .rsContent .textBlock .title{ font-size: 30px !important;}
.sliderHomeBullets .rsContent.slide-1 .textBlock{ left: 450px; width: 430px;}

.fullScreenSlider .sliderHomeBullets .rsContent .fonBlock{
		    background-size: auto 100%;
	-webkit-background-size: auto 100%;
	     -o-background-size: auto 100%;
	   -moz-background-size: auto 100%;}

}
/*===========================================*/
@media (max-width: 1099px) {
.columnsWrap{ margin: 0 0 0 0;}
.cancellation_docs{	margin:-40px 0 30px 20%;}

body{ min-width: 850px;}
.sweepContent { min-width: 850px;}
.sweepLeft .sweepContent { min-width: 800px}
.topGlobal , .topTabs, .main{ width:95%; }

.sideBarRight .content, 
.sideBarLeft .content { width: 600px;}
.sidebar {width: 200px;}

.post .thumb{ width: 400px;}

.tabletBord.blackTablet,
.tabletBord.whiteTablet{ width: 100%; height: auto; padding: 0;}
.tabletBord .sliderBullets,
.tabletBord .retinaExample{ width: 100%; height: auto; border: none; padding: 3px;}
.tabletBord .sliderBullets img,
.tabletBord .retinaExample img{ width: 100%; height: auto; display: block;}

.contactFooter .cobntactAddress .asdressLeft,
.contactFooter .cobntactAddress .asdressRight{ width:365px; }

.masonry article .thumb {padding: 0;}
.sliderHomeBullets { font-size:13px; }

.sc_counter .sc_skills_item .sc_skills_count{font-size: 50px;}
.sc_counter .sc_skills_item.SCstyle3 .sc_skills_count{ font-size: 50px;}
.sc_counter .sc_skills_item.SCstyle4 .sc_skills_count{ font-size: 50px;}
.sc_skills_percent .skillsWrap .sc_skills_item .sc_skills_count{ font-size: 60px;}

.sc_testimonials.style1 .rsOverflow{ padding: 120px 0 0 0 ;}
.sc_testimonials.style1 .sliderNav .rsArrowLeft{ top: 60px; left: 0;}
.sc_testimonials.style1 .sliderNav .rsArrowRight{ top: 60px; right: 0;}

.sliderHomeBullets .rsContent .textBlock{font-size: 35px !important; }
.sliderHomeBullets .rsContent .textBlock .title{ font-size: 30px !important;}

.sliderHomeBullets .rsContent.slide-1 .textBlock{ font-size: 25px !important; left: 500px; width: 400px; line-height: 45px; }
.sliderHomeBullets .rsContent.slide-1 .sl-uz-od{ left: 100px;}

.sliderHomeBullets .rsContent.slide-2 .textBlock{ width: 400px; left: 0px;}
.sliderHomeBullets .rsContent.slide-2 .prekazdeho{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .bezdrotovy{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .bezagregacie{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .vysokorychlostny{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .retinaExample{ left: 365px}
.sliderHomeBullets .rsContent.slide-2 .iPadPhone{ left:550px;}

.sliderHomeBullets .rsContent.slide-3 .textBlock{ width: 300px; left: 600px; top: 100px;}
.sliderHomeBullets .rsContent.slide-3 .order{left: 600px;}
.sliderHomeBullets .rsContent.slide-3 .uz-od-9-30 { width: 300px; left: 0px;}
.sliderHomeBullets .rsContent.slide-3 .vyhodne-baliky { width: 300px; left: 150px; }
.sliderHomeBullets .rsContent.slide-3 .instalacia-len-za-1-euro { width: 300px; left: 360px;}
.sliderHomeBullets .rsContent.slide-3 .set-top-box-zadarmo { width: 300px; left: 600px;}

}
/*===========================================*/
@media (max-width: 999px) {
.columnsWrap{ margin: 0 0 0 0;}
.cancellation_docs{	margin:-25px 0 30px 20%;}

.sc_pricing_table .sc_priceItem{margin-top:-14px!important;}
.sc_pricing_table .penny,
.sc_pricing_table .period{font-size:16px!important;}
.sc_pricing_table .money{font-size:32px!important;}
.sc_pricing_table .squareButton{width:96%!important;}

.sc_pricing_table .sc_prising_columns:not(:first-child) li,
.sc_pricing_table .sc_prising_columns:not(:first-child) li b{font-size:22px!important;min-height:80px!important;display: flex!important;align-items: center!important;justify-content: center!important;line-height:26px!important;padding-left:4px!important;padding-right:4px!important;}

.sc_pricing_table .sc_prising_columns:first-child li,
.sc_pricing_table .sc_prising_columns:first-child li b{font-size:26px!important;word-wrap:break-word;display: flex!important;align-items: center!important;justify-content: center!important;padding-left:0!important;padding-right:0!important;line-height:26px!important;}
.sc_pricing_table .sc_prising_columns:first-child li:not(:first-child),
.sc_pricing_table .sc_prising_columns:first-child li:not(:first-child) b{min-height:80px!important;}
.sc_pricing_table .sc_prising_columns:first-child li:first-child{min-height:163px!important;}

body{ min-width: 750px;}
.sweepContent { min-width: 750px;}
.sweepLeft .sweepContent { min-width: 700px}
.topGlobal , .topTabs, .main{ width:95%; }

h1, .h1 { font-size:40px; line-height:54px; padding:0 0 26px 0;}
h2, .h2 { font-size:32px; line-height:38px; padding:0 0 36px 0;}
h3, .h3 { font-size:21px; line-height:26px; padding:0 0 32px 0;}
h4, .h4 { font-size:16px; line-height:20px; padding:0 0 28px 0;}
h5, .h5 { font-size:13px; line-height:16px; padding:0 0 26px 0;}
h6, .h6 { font-size:12px; line-height:15px; padding:0 0 24px 0;}

.sideBarRight .content, 
.sideBarLeft .content { width: 100%; float: left;}
.sidebar {width: 100%; float: right;}

.sidebar aside{ width: 47%; display:block; float: left;}
.sidebar aside:nth-child(2n+1) { clear: both; margin: 0 6% 30px 0 ;}
.sidebar:after{ content: '';height: 0; display: block; clear: both;}

.sideBarLeft .columns1_4, .sideBarRight .columns1_4,
.columns1_4 { width:43.8334%; }
.columns1_4:nth-child(2n+1) { clear: both;}



.columns2_3 .columns1_2 .columns1_2, 	.columns2_4 .columns1_2 .columns1_2,	 .columns2_3 .columns1_2 .columns1_3, .columns2_4 .columns1_2 .columns1_3,
.columns2_3 .columns1_3 .columns1_2, 	.columns2_4 .columns1_3 .columns1_2,	 .columns2_3 .columns1_3 .columns1_3, .columns2_4 .columns1_3 .columns1_3,
.columns2_3 .columns1_4 .columns1_2, 	.columns2_4 .columns1_4 .columns1_2,	 .columns2_3 .columns1_4 .columns1_3, .columns2_4 .columns1_4 .columns1_3,
.columns2_3 .columns2_3 .columns1_2, 	.columns2_4 .columns2_3 .columns1_2,	 .columns2_3 .columns2_3 .columns1_3, .columns2_4 .columns2_3 .columns1_3,
.columns2_3 .columns2_4 .columns1_2, 	.columns2_4 .columns2_4 .columns1_2,	 .columns2_3 .columns2_4 .columns1_3, .columns2_4 .columns2_4 .columns1_3{ width:95.8334%; }

header{ height: auto !important;}

.footerWidget{ padding: 50px 0 0 0 ;}
.footerWrap .columnsWrap > div{ padding: 0 0 30px 0;}

.contactFooter .cobntactAddress .asdressLeft,
.contactFooter .cobntactAddress .asdressRight{ width: 100%; float: none; text-align: center; margin: 0 0 15px 0;}

.post .thumb{width: 100%;}

.menuTopWrap{ display: none;}
header.fixedTopMenu .topWrap{ position: static; }

.openResposoveMenu{display: block;}

.menuTopWrap{border-top: 1px solid rgba(255,255,255,0.1); clear: both; float: none !important; padding: 0 0 30px 0; }
.menuTopWrap > ul {}
.menuTopWrap > ul > li{ border-bottom: 1px solid rgba(255,255,255,0.1); display: block !important; float: none !important; padding: 0 !important;}
.menuTopWrap > ul { margin: 0; padding: 0; }
.menuTopWrap ul li{ list-style: none; }

.menuTopWrap li.dropMenu:hover { cursor: pointer; }
.menuTopWrap li.dropMenu:before{ content: '\e85d';  font-family: "fontello";  width: 40px; display: block; float: right; padding: 7px 0 0 0 ; text-align: center; color: #fff}
.menuTopWrap li.dropMenu.dropOpen:before{ content: '\e85e';}
.menuTopWrap li.dropMenu a{ margin: 0 40px 0 0 ; }

.menuTopWrap > ul > li > a { text-transform: uppercase; display: block; color: #fff; padding: 10px 15px 10px 30px; font-weight: 300; font-size: 12px; }
.menuTopWrap ul li > a.sf-with-ul{ margin: 0 40px 0 0 0 ;}
.menuTopWrap ul li ul{ background: rgba( 0,0,0,0.07) !important; border: none !important; padding: 0; width: 100% !important; margin: 0; display: none; position: static !important;}
.menuTopWrap ul li ul,
.menuTopWrap ul li ul li + li{ border-top: 1px solid rgba(255,255,255,0.1);}
.menuTopWrap ul li ul li a{ padding: 6px 30px 6px 30px !important; }
.menuTopWrap ul li ul li a:after{ display: none; }
.menuTopWrap ul li ul li ul li a{ padding: 6px 15px 6px 54px !important;}


.sliderHomeBullets .rsContent .textBlock{font-size: 35px !important; }
.sliderHomeBullets .rsContent .textBlock .title{ font-size: 30px !important;}

.sliderHomeBullets .rsContent.slide-1 .textBlock{left: 420px;}
.sliderHomeBullets .rsContent.slide-1 .man{left: -120px;}
.sliderHomeBullets .rsContent.slide-1 .sl-uz-od{ left: 40px;}

.sliderHomeBullets .rsContent.slide-2 .textBlock{ width: 400px; left: 0px;}
.sliderHomeBullets .rsContent.slide-2 .prekazdeho{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .bezdrotovy{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .bezagregacie{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .vysokorychlostny{left: 150px;}
.sliderHomeBullets .rsContent.slide-2 .retinaExample{ left: 365px}
.sliderHomeBullets .rsContent.slide-2 .iPadPhone{ left:450px;}

.sliderHomeBullets .rsContent.slide-3 .textBlock{left: 550px;}
.sliderHomeBullets .rsContent.slide-3 .order{left: 550px;}
.sliderHomeBullets .rsContent.slide-3 .uz-od-9-30 { width: 300px; left: 0px;}
.sliderHomeBullets .rsContent.slide-3 .vyhodne-baliky { width: 300px; left: 150px; }
.sliderHomeBullets .rsContent.slide-3 .instalacia-len-za-1-euro { width: 300px; left: 360px;}
.sliderHomeBullets .rsContent.slide-3 .set-top-box-zadarmo { width: 300px; left: 600px;}

.sliderHomeBullets .rsContent.slide-4 .textBlock .title,
.sliderHomeBullets .rsContent.slide-4 .textBlock p{padding-right: 150px;}
.sliderHomeBullets .rsContent.slide-4 .woman{left: 400px;}
.sliderHomeBullets .rsContent.slide-4 .opticky{left: 150px;}
.sliderHomeBullets .rsContent.slide-4 .bezagregacie{left: 150px;}
.sliderHomeBullets .rsContent.slide-4 .vysokorychlostny{ left: 150px;}
.sliderHomeBullets .rsContent.slide-4 .az150mega{ left: 150px;}

.widgetTabs .widgetTop { font-size:16px; line-height:22px; }
.widgetTabs .widgetTop ul:not(.tabs) > li { padding-right: 40px; min-height:32px; font-size:28px; line-height:32px; }
.widgetTabs .widgetTop ul:not(.tabs) > li + li { padding: 32px 40px 0 0; }
.widgetTabs .widgetTop ul:not(.tabs) > li:before{ height:32px; width:30px; font-size:16px;}
.widgetTabs .widgetTop ul:not(.tabs) > li.dropMenu:before{ height:32px; width:30px; font-size:22px;}
.widgetTabs .widgetTop ul:not(.tabs) > li ul { padding-left: 30px; }
.widgetTabs .widgetTop ul:not(.tabs) > li ul li { font-size:16px; line-height:22px; min-height:16px; margin-top:16px;}
.widgetTabs .widgetTop ul:not(.tabs) > li ul li:before { height:16px; width:16px; font-size:12px; }
.widgetTabs .widgetTop ul:not(.tabs) > li div { font-size:22px; line-height:32px; }

.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li,
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li div { font-size:16px; line-height:22px; }
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li div { margin-left: 30px; }
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li + li { margin-top: 30px; padding-top:30px; }

.widgetTabs .widgetTop .search-form .search-field { width:50%; height:50px; line-height:50px; font-size:30px; }
.widgetTabs .widgetTop .search-form .search-button { height:50px; line-height:50px; width:50px; }
.widgetTabs .widgetTop .search-form .search-button > a { height:48px; line-height:48px; width:48px; }

.widgetTabs .widgetTop .tagcloud a { height: 26px; line-height: 26px; padding: 6px 12px; margin: 0 3px 8px 0; font-size: 16px !important; }

.widgetTabs .widgetTop .wp-calendar { font-size:32px; padding-bottom: 40px; }
.widgetTabs .widgetTop .wp-calendar th,
.widgetTabs .widgetTop .wp-calendar td{  height:70px;  }
.widgetTabs .widgetTop .wp-calendar tbody td a{ width:40px;}

.widgetTabs .widgetTop.widget_flickr .flickr_badge_image,
.widgetTabs .widgetTop.widget_flickr .flickr_images > a { width: 210px; height:140px; }

.widgetTabs .widgetTop .instagram-pics li { width: 210px; height:140px; }

.widgetTabs .widgetTop.widget_twitter ul:not(.tabs) > li { font-size:16px; line-height:26px; }

.widgetTabs .widgetTop .post_item .post_title { font-size:22px; line-height:28px; padding-bottom:18px; }
.widgetTabs .widgetTop .post_item.with_thumb .post_title { margin-top:-6px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_title { padding-left: 30px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_title:before { width:30px; height:60px; font-size:16px;}
.widgetTabs .widgetTop .post_item + .post_item { margin-top:30px; padding-top:30px;}
.widgetTabs .widgetTop .post_item .post_info { font-size:12px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_info { padding-left: 30px; }
.widgetTabs .widgetTop .post_thumb { margin:0 20px 20px 0; }
.widgetTabs .widgetTop .summaryRating { margin:-10px 0 10px 0; }
}
/*===========================================*/
@media (max-width: 899px) {
.columnsWrap{ margin: 0 0 0 0;}
.cancellation_docs{	margin:-25px 0 30px 20%;}

.sc_pricing_table .sc_priceItem{margin-top:-14px!important;}
.sc_pricing_table .penny,
.sc_pricing_table .period{font-size:16px!important;}
.sc_pricing_table .money{font-size:30px!important;}
.sc_pricing_table .squareButton{width:96%!important;}

.sc_pricing_table .sc_prising_columns:not(:first-child) li,
.sc_pricing_table .sc_prising_columns:not(:first-child) li b{font-size:15px!important;min-height:80px!important;display: flex!important;align-items: center!important;justify-content: center!important;line-height:26px!important;padding-left:4px!important;padding-right:4px!important;}

.sc_pricing_table .sc_prising_columns:first-child li,
.sc_pricing_table .sc_prising_columns:first-child li b{font-size:22px!important;word-wrap:break-word;display: flex!important;align-items: center!important;justify-content: center!important;padding-left:0!important;padding-right:0!important;line-height:26px!important;}
.sc_pricing_table .sc_prising_columns:first-child li:not(:first-child),
.sc_pricing_table .sc_prising_columns:first-child li:not(:first-child) b{min-height:80px!important;}
.sc_pricing_table .sc_prising_columns:first-child li:first-child{min-height:163px!important;}

body{ min-width: 450px;}
.sweepContent { min-width: 450px;}
.sweepLeft .sweepContent { min-width: 450px}
.topGlobal , .topTabs, .main{ width:95%; }

h1, .h1 { font-size:38px; line-height:50px; padding:0 0 24px 0;}
h2, .h2 { font-size:30px; line-height:36px; padding:0 0 30px 0;}
h3, .h3 { font-size:20px; line-height:24px; padding:0 0 28px 0;}
h4, .h4 { font-size:14px; line-height:18px; padding:0 0 24px 0;}
h5, .h5 { font-size:13px; line-height:16px; padding:0 0 20px 0;}
h6, .h6 { font-size:12px; line-height:15px; padding:0 0 18px 0;}

.sidebar aside{ width: 100%; display:block; margin: 0 0 30px 0; float: none;}

.topGlobal .userMenu .menuItemLeft {display: none;}

.columns1_2 { width:95.8334%; }


.columns1_5:nth-child(1) ,
.columns1_5:nth-child(2) { width:45.8334%;}
.columns1_5:nth-child(3) ,
.columns1_5:nth-child(4) ,
.columns1_5:nth-child(5) { width:29.1667%;  }

.columns1_4 ,
.columns2_4 ,
.columns1_3 ,
.columns2_3 {  width:95.8334%; }

.columns2_3 .columns1_2, .columns2_4 .columns1_2,
.columns2_3 .columns1_3, .columns2_4 .columns1_3,
.columns2_3 .columns1_4, .columns2_4 .columns1_4,
.columns2_3 .columns2_3, .columns2_4 .columns2_3,
.columns2_3 .columns2_4, .columns2_4 .columns2_4{ width:95.8334%; }


.sideBarLeft .columns1_2, .sideBarRight .columns1_2 ,
.sideBarLeft .columns1_3, .sideBarRight .columns1_3 ,
.sideBarLeft .columns1_4, .sideBarRight .columns1_4 ,
.sideBarLeft .columns1_5, .sideBarRight .columns1_5 ,
.sideBarLeft .columns2_3, .sideBarRight .columns2_3 ,
.sideBarLeft .columns2_4, .sideBarRight .columns2_4 ,
.sideBarLeft .columns3_4, .sideBarRight .columns3_4 { width:43.8334%}

.post .thumb{ width: 100%;}
.sidebar + .content .post .audioWrap{width: 100%; float: none;}

.widgetTabs .widgetBody > ul{ width: 100%;}
.widgetTabs .popularBlock { width: 100%; float: none;}

.copyWrap .copy .copyright{ float: none; width: 100%; text-align: center; height: auto; }
.copyWrap .socPage{ float: none; width: 100%; text-align: center; padding: 0 0 20px 0; height: auto;}

.peopleWrap .peopleItems{ margin: 0 0 20px 0;}

.sidebar + .content .masonry.masonry2col article{ width: 200px;}
.sidebar + .content .masonry.masonry3col article{ width: 200px;}

.columnsWrap .sc_banner .sc_banner_title{ display: none;}
.columnsWrap .sc_banner .sc_banner_content{ display: none;}

.commentsForm input, .contactForm input{ margin: 0 0 10px 0;}


.sliderHomeBullets .rsContent .textBlock{font-size: 30px !important; }
.sliderHomeBullets .rsContent .textBlock .title{ font-size: 25px !important;}

.sliderHomeBullets .rsContent.slide-1 .textBlock{left: 350px;}
.sliderHomeBullets .rsContent.slide-1 .man{left: -130px;}
.sliderHomeBullets .rsContent.slide-1 .sl-uz-od{ left: 30px;}

.sliderHomeBullets .rsContent.slide-2 .textBlock{ width: 300px; left: 0px;}
.sliderHomeBullets .rsContent.slide-2 .prekazdeho{left: 50px;}
.sliderHomeBullets .rsContent.slide-2 .bezdrotovy{left: 100px;}
.sliderHomeBullets .rsContent.slide-2 .bezagregacie{left: 100px;}
.sliderHomeBullets .rsContent.slide-2 .vysokorychlostny{left: 100px;}
.sliderHomeBullets .rsContent.slide-2 .retinaExample{ left: 365px}
.sliderHomeBullets .rsContent.slide-2 .iPadPhone{ left:400px;}


.sliderHomeBullets .rsContent.slide-3 .sl-televizia{top: 170px;left: 100px;}
.sliderHomeBullets .rsContent.slide-3 .sl-ka{top: 315px;left: 168px;}
.sliderHomeBullets .rsContent.slide-3 .sl-blovka{top: 278px;left: 338px;}
.sliderHomeBullets .rsContent.slide-3 .sl-cifer{top: 282px;left: 510px;}
.sliderHomeBullets .rsContent.slide-3 .textBlock{width: 550px;top: 50px; left: 0px;}
.sliderHomeBullets .rsContent.slide-3 .order{top: 70px; left: 450px;}
.sliderHomeBullets .rsContent.slide-3 .uz-od-9-30 { width: 300px; left: -20px; top: 10px; }
.sliderHomeBullets .rsContent.slide-3 .vyhodne-baliky { width: 300px; left: 120px; top: 10px;  }
.sliderHomeBullets .rsContent.slide-3 .instalacia-len-za-1-euro { width: 300px; left: 320px; top: 10px; }
.sliderHomeBullets .rsContent.slide-3 .set-top-box-zadarmo { width: 300px; left: 550px; top: 10px; }

.sliderHomeBullets .rsContent.slide-4 .textBlock .title,
.sliderHomeBullets .rsContent.slide-4 .textBlock p{padding-right: 150px;}
.sliderHomeBullets .rsContent.slide-4 .woman{left: 400px;}
.sliderHomeBullets .rsContent.slide-4 .opticky{left: 150px;}
.sliderHomeBullets .rsContent.slide-4 .bezagregacie{left: 150px;}
.sliderHomeBullets .rsContent.slide-4 .vysokorychlostny{ left: 150px;}
.sliderHomeBullets .rsContent.slide-4 .az150mega{ left: 150px;}

.sidemenu_wrap .sidemenu_area > ul > li > a,
.sidemenu_wrap .sidemenu_area ul li ul li a { font-size:12px; }

.swpRightPos .panelmenu_area > ul > li > a,
.swpRightPos .panelmenu_area ul li ul li a { font-size:12px; }

.widgetTabs .widgetTop { font-size:14px; line-height:20px; }
.widgetTabs .widgetTop ul:not(.tabs) > li { padding-right: 30px; min-height:28px; font-size:24px; line-height:30px; }
.widgetTabs .widgetTop ul:not(.tabs) > li + li { padding: 28px 30px 0 0; }
.widgetTabs .widgetTop ul:not(.tabs) > li:before{ height:28px; width:30px; font-size:14px;}
.widgetTabs .widgetTop ul:not(.tabs) > li.dropMenu:before{ height:28px; width:30px; font-size:20px;}
.widgetTabs .widgetTop ul:not(.tabs) > li ul { padding-left: 30px; }
.widgetTabs .widgetTop ul:not(.tabs) > li ul li { font-size:14px; line-height:20px; min-height:14px; margin-top:14px;}
.widgetTabs .widgetTop ul:not(.tabs) > li ul li:before { height:14px; width:14px; font-size:12px; }
.widgetTabs .widgetTop ul:not(.tabs) > li div { font-size:20px; line-height:28px; }

.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li,
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li div { font-size:14px; line-height:20px; }
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li div { margin-left: 30px; }
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li + li { margin-top: 26px; padding-top:26px; }

.widgetTabs .widgetTop .search-form .search-field { width:50%; height:40px; line-height:40px; font-size:26px; }
.widgetTabs .widgetTop .search-form .search-button { height:40px; line-height:40px; width:45px; }
.widgetTabs .widgetTop .search-form .search-button > a { height:38px; line-height:38px; width:43px; }

.widgetTabs .widgetTop .tagcloud a { height: 22px; line-height: 22px; padding: 4px 10px; margin: 0 3px 6px 0; font-size: 14px !important; }

.widgetTabs .widgetTop .wp-calendar { font-size:30px; padding-bottom: 40px; }
.widgetTabs .widgetTop .wp-calendar th,
.widgetTabs .widgetTop .wp-calendar td{  height:60px;  }
.widgetTabs .widgetTop .wp-calendar tbody td a{ width:40px;}

.widgetTabs .widgetTop.widget_flickr .flickr_badge_image,
.widgetTabs .widgetTop.widget_flickr .flickr_images > a { width: 180px; height:120px; }

.widgetTabs .widgetTop .instagram-pics li { width: 180px; height:120px; }

.widgetTabs .widgetTop.widget_twitter ul:not(.tabs) > li { font-size:14px; line-height:20px; }

.widgetTabs .widgetTop .post_item .post_title { font-size:20px; line-height:26px; padding-bottom:16px; }
.widgetTabs .widgetTop .post_item.with_thumb .post_title { margin-top:-6px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_title { padding-left: 30px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_title:before { width:30px; height:60px; font-size:14px;}
.widgetTabs .widgetTop .post_item + .post_item { margin-top:26px; padding-top:26px;}
.widgetTabs .widgetTop .post_item .post_info { font-size:12px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_info { padding-left: 30px; }
.widgetTabs .widgetTop .post_thumb { margin:0 20px 20px 0; }
.widgetTabs .widgetTop .summaryRating { margin:-8px 0 8px 0; }

}

/*===========================================*/
@media (max-width: 599px) {
.columnsWrap{ margin: 0 0 0 0;}
.cancellation_docs{	margin:-30px 0 30px 30%;}

.sc_pricing_table .sc_priceItem{margin-top:-14px!important;}
.sc_pricing_table .penny,
.sc_pricing_table .period{font-size:14px!important;}
.sc_pricing_table .money{font-size:28px!important;}
.sc_pricing_table .squareButton{width:96%!important;}

.sc_pricing_table .sc_prising_columns:not(:first-child) li,
.sc_pricing_table .sc_prising_columns:not(:first-child) li b{font-size:12px!important;min-height:60px!important;display: flex!important;align-items: center!important;justify-content: center!important;line-height:21px!important;padding-left:4px!important;padding-right:4px!important;}

.sc_pricing_table .sc_prising_columns:first-child li,
.sc_pricing_table .sc_prising_columns:first-child li b{font-size:12px!important;word-wrap:break-word;display: flex!important;align-items: center!important;justify-content: center!important;padding-left:0!important;padding-right:0!important;line-height:21px!important;}
.sc_pricing_table .sc_prising_columns:first-child li:not(:first-child),
.sc_pricing_table .sc_prising_columns:first-child li:not(:first-child) b{min-height:60px!important;}
.sc_pricing_table .sc_prising_columns:first-child li:first-child{min-height:60px!important;}




body{ min-width: 300px;}
.sweepContent { min-width: 300px;}
.sweepLeft .sweepContent { min-width: 300px}
.topGlobal , .topTabs, .main{ width:95%; }

h1, .h1 { font-size:30px; line-height:36px; padding:0 0 22px 0;}
h2, .h2 { font-size:22px; line-height:30px; padding:0 0 28px 0; }
h3, .h3 { font-size:16px; line-height:22px; padding:0 0 26px 0; font-weight:300;}
h4, .h4 { font-size:14px; line-height:18px; padding:0 0 24px 0;}
h5, .h5 { font-size:13px; line-height:16px; padding:0 0 20px 0;}
h6, .h6 { font-size:12px; line-height:15px; padding:0 0 18px 0;}

.columns1_5:nth-child(1) { width:95.8334%; }
.columns1_5:nth-child(2) ,
.columns1_5:nth-child(3) ,
.columns1_5:nth-child(4) ,
.columns1_5:nth-child(5) { width:45.8334%;}

.columns1_2,
.columns1_4 { width:95.8334% }

.sideBarLeft .columns1,   .sideBarRight .columns1   ,
.sideBarLeft .columns1_2, .sideBarRight .columns1_2 ,
.sideBarLeft .columns1_3, .sideBarRight .columns1_3 ,
.sideBarLeft .columns1_4, .sideBarRight .columns1_4 ,
.sideBarLeft .columns1_5, .sideBarRight .columns1_5 ,
.sideBarLeft .columns2_3, .sideBarRight .columns2_3 ,
.sideBarLeft .columns2_4, .sideBarRight .columns2_4 ,
.sideBarLeft .columns3_4, .sideBarRight .columns3_4 { width:94.4445%;}

.squareButton {margin: 0 0 7px 0;}
.squareButton + .squareButton{ margin: 0 0 7px 7px;}

.nan .pageLibrary > li.libPage{ padding:  0 3px;}

.topGlobal .userMenu ul.dropUsMenu > li > a > span{ display: none;}


.sc_alignright,
.sc_alignleft{ margin: 0 !important; width: 100% !important;}

.sc_table table thead th, .sc_table table tbody td{ padding: 10px; font-size: 12px;}
.sc_priceItem{height: 100px; text-align: center;}
.sc_priceItem .money{ float: none;}
.sc_priceItem .priceRight{ float: none;}

.topGlobal .search{ display: none;}

.sliderHomeBullets .rsContent .textBlock{font-size: 30px !important; }
.sliderHomeBullets .rsContent .textBlock .title{ font-size: 25px !important;}

.sliderHomeBullets .rsContent.slide-1 .textBlock{ top: 10px; left: -20px;}
.sliderHomeBullets .rsContent.slide-1 .textBlock p{ margin-top: 180px; padding-right: 10px;}
.sliderHomeBullets .rsContent.slide-1 .man{top:50px; left: -350px;}
.sliderHomeBullets .rsContent.slide-1 .sl-uz-od{top:10px; left: 10px;}

.sliderHomeBullets .rsContent.slide-2 .textBlock{ width: 390px; line-height: 35px; top:10px; left: 0px;}
.sliderHomeBullets .rsContent.slide-2 .prekazdeho{top:370px; left: 70px;}
.sliderHomeBullets .rsContent.slide-2 .bezdrotovy{top:10px; left: 10px;}
.sliderHomeBullets .rsContent.slide-2 .bezagregacie{top:45px; left: 10px;}
.sliderHomeBullets .rsContent.slide-2 .vysokorychlostny{top:80px; left: 10px;}
.sliderHomeBullets .rsContent.slide-2 .iPadPhone{ width: 280px; top:80px; left:100px;}


.sliderHomeBullets .rsContent.slide-3 .sl-televizia{ width: 450px; top: 220px; left: -20px;}
.sliderHomeBullets .rsContent.slide-3 .sl-ka{ width: 80px; top: 328px;left: 26px;}
.sliderHomeBullets .rsContent.slide-3 .sl-blovka{ width: 75px; top: 298px;left: 159px;}
.sliderHomeBullets .rsContent.slide-3 .sl-cifer{ width: 75px; top: 303px;left: 288px;}
.sliderHomeBullets .rsContent.slide-3 .textBlock{width: 550px;top: 50px; left: 0px;}
.sliderHomeBullets .rsContent.slide-3 .order{top: 160px; left: 0px;}
.sliderHomeBullets .rsContent.slide-3 .uz-od-9-30 { width: 200px; left: 0px; top: 10px; }
.sliderHomeBullets .rsContent.slide-3 .vyhodne-baliky { width: 200px; left: 90px; top: 10px;  }
.sliderHomeBullets .rsContent.slide-3 .instalacia-len-za-1-euro { width: 200px; left: 0px; top: 35px; }
.sliderHomeBullets .rsContent.slide-3 .set-top-box-zadarmo { width: 200px; left: 150px; top: 35px; }

.sliderHomeBullets .rsContent.slide-4 .textBlock { width: 100px; top:100px;}
.sliderHomeBullets .rsContent.slide-4 .textBlock .title,
.sliderHomeBullets .rsContent.slide-4 .textBlock p{padding-right: 0px;}
.sliderHomeBullets .rsContent.slide-4 .woman{left: 100px;}
.sliderHomeBullets .rsContent.slide-4 .opticky{ top: 10px; left: 100px;}
.sliderHomeBullets .rsContent.slide-4 .bezagregacie{ top: 45px; left: 100px;}
.sliderHomeBullets .rsContent.slide-4 .vysokorychlostny{ top: 80px;  left: 100px;}
.sliderHomeBullets .rsContent.slide-4 .az150mega{ width: 250px; top: 350px; left: 0px;}

.widgetTabs .widgetTop { font-size:13px; line-height:18px; font-weight:300; }
.widgetTabs .widgetTop ul:not(.tabs) > li { padding-right: 20px; min-height:20px; font-size:20px; line-height:26px; }
.widgetTabs .widgetTop ul:not(.tabs) > li + li { padding: 20px 20px 0 0; }
.widgetTabs .widgetTop ul:not(.tabs) > li:before{ height:40px; width:20px; font-size:13px; font-weight:300;}
.widgetTabs .widgetTop ul:not(.tabs) > li.dropMenu:before{ height:20px; width:20px; font-size:16px;}
.widgetTabs .widgetTop ul:not(.tabs) > li ul { padding-left: 20px; }
.widgetTabs .widgetTop ul:not(.tabs) > li ul li { font-size:13px; line-height:18px; min-height:13px; margin-top:13px;}
.widgetTabs .widgetTop ul:not(.tabs) > li ul li:before { height:13px; width:13px; font-size:12px; }
.widgetTabs .widgetTop ul:not(.tabs) > li div { font-size:16px; line-height:22px; }

.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li,
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li div { font-size:13px; line-height:18px; }
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li div { margin-left: 20px; }
.widgetTabs .widgetTop.widget_rss ul:not(.tabs) > li + li { margin-top: 20px; padding-top:20px; }

.widgetTabs .widgetTop .search-form .search-field { width:60%; height:40px; line-height:40px; font-size:26px; }
.widgetTabs .widgetTop .search-form .search-button { height:40px; line-height:40px; width:45px; }
.widgetTabs .widgetTop .search-form .search-button > a { height:38px; line-height:38px; width:43px; }

.widgetTabs .widgetTop .tagcloud a { height: 20px; line-height: 20px; padding: 4px 8px; margin: 0 3px 6px 0; font-size: 13px !important; }

.widgetTabs .widgetTop .wp-calendar { font-size:26px; padding-bottom: 30px; }
.widgetTabs .widgetTop .wp-calendar th,
.widgetTabs .widgetTop .wp-calendar td{  height:50px;  }
.widgetTabs .widgetTop .wp-calendar tbody td a{ width:30px;}

.widgetTabs .widgetTop.widget_flickr .flickr_badge_image,
.widgetTabs .widgetTop.widget_flickr .flickr_images > a { width: 150px; height:100px; }
.widget_area .widget_flickr .flickr_badge_image, .widget_area .widget_flickr .flickr_images > a { width:64px; }

.widgetTabs .widgetTop .instagram-pics li { width: 150px; height:100px; }
.widget_area .instagram-pics li { width:64px; }

.widgetTabs .widgetTop.widget_twitter ul:not(.tabs) > li { font-size:13px; line-height:18px; }

.widgetTabs .widgetTop .post_item .post_title { font-size:16px; line-height:20px; font-weight:300; padding-bottom:14px; }
.widgetTabs .widgetTop .post_item.with_thumb .post_title { margin-top:-4px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_title { padding-left: 20px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_title:before { width:20px; height:50px; font-size:13px;}
.widgetTabs .widgetTop .post_item + .post_item { margin-top:20px; padding-top:20px;}
.widgetTabs .widgetTop .post_item .post_info { font-size:11px; }
.widgetTabs .widgetTop .post_item:not(.with_thumb) .post_info { padding-left: 20px; }
.widgetTabs .widgetTop .post_thumb { margin:0 20px 20px 0; }
.widgetTabs .widgetTop .summaryRating { margin:-6px 0 6px 0; }

.sliderLogo .elastislide-wrapper .elastislide-prev, .sliderLogo .elastislide-wrapper .elastislide-next{ display:none !important}
.post{ margin:20px 0;}
.relatedPostWrap article{ padding-bottom:20px;}
.gridIcon .iconItems{ padding-top:20px;;}
.gridIcon .iconItems .iconInfo{ padding-bottom: 20px;}
}




